@font-face {
  font-family: "Jaro";
  src: url(hglasgowcinders.neocities.org/Jaro-Regular.woff2);

}
/* Font Dependency: neocities.org/site_files/text_editor?filename=LuciFonts.css */



body {
  background-color: #FF7A2E;
  border-color: white;
  color: #291926;
  font-family: "Ubuntu";
  font-size: 14pt;

}

h1 {
  color: #0C1212;
  font-family: "Jaro";
  font-size: 60pt;
  margin-bottom: -28px;
  
}  

h2 {
  color: #0C1212;
  font-family: "Inknut Antiqua";
  font-style: italic;
  font-weight: normal;
  font-size: 20pt;
  margin-top: 2px;

}

h3 {
  color: #0C1212;
  font-family: "Jaro";
  font-style: normal;
  font-weight: normal;
  font-size: 24pt;
  margin-top: 2px;

}

section.gallery {
  display: flex;
  flex-wrap: wrap;
  border-radius: 10px;
  padding: 10px;
  margin: 10px;
  background: #FFCA9C;
  
}

article {
  padding: 10px;
  margin: 10px;
  background: #FFFAF5;
  border-radius: 10px;
 font-family: "Inknut Antiqua";
 font-style: normal;
 text-align: center;
 font-weight: normal;
 font-size: 18pt;
  
}

img  {
  background: transparent;
  color: inherit;
  border: none;
  padding: 10px;
  max-width: 200px;
}

.caption {
    border: 0px;
    font-size: 94%;
    
  }





